Subject: Re: Fw: Counts
From: "Michael B" <[email-masked]>
To: "Justin Fata" <[email-masked]>
Date: Wed, 21 Mar 2018 14:09:14 -0400

Hello Justin.
I am still looking but so far, this is all I have found. A lot of what was discussed as far as mailing typically was done so verbally or likely between Steve and Joey. Regardless, I will continue to look through all of what I have.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Justin Fata 
Sent: Wednesday, March 21, 2018 1:55 PM
To: Michael B 
Subject: Re: Fw: Counts

Hi Mike, 

Was this the only example or can you find some other instances where Joey, Lisa or Steve used the word "Existing"? 

On Wed, Mar 21, 2018 at 10:22 AM, Justin Fata <[email-masked]> wrote:

  Thank you. Let me know if you find anything else. 

  On Wed, Mar 21, 2018 at 10:00 AM Michael B <[email-masked]> wrote:

    Hello Justin.
    Amber is scanning a copy of the email but I wanted to email a copy as well.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    877-321-4144 x355

    ---------- Forwarded message ----------
    From: Joey Sheets <[email-masked]>
    To: Mike Bishop <[email-masked]>
    Cc: 
    Bcc: 
    Date: Wed, 3 Aug 2016 16:38:26 -0400
    Subject: Counts

          Description Type In Home Start Date Quantity 
          September Existing 9/6/2016 550,000 
          Fall Part 1 Prospecting 9/6/2016 250,000 
          Fall Part 2 Prospecting 9/13/2016 250,000 
          Fall Part 3 Prospecting 9/20/2016 250,000 
          Fall Part 4 Prospecting 9/27/2016 250,000 
          October Existing 10/1/2016 400,000 
          Fall Part 5 Prospecting 10/4/2016 250,000 
          Fall Part 6 Prospecting 10/11/2016 250,000 
          Fall Part 7 Prospecting 10/18/2016 250,000 
          Fall Part 8 Prospecting 10/25/2016 250,000 
          November Existing 11/1/2016 350,000 
          December Existing 12/1/2016 525,000 
          January Existing 1/1/2017 300,000 
          February Existing 2/1/2017 250,000 
          March Existing 3/1/2017 250,000 
          April Existing 4/1/2017 150,000 
          May Existing 5/1/2017 150,000 
          June Existing 6/1/2017 150,000